{
  "expo": {
    "name": "Knot",
    "slug": "knot-messenger",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "light",
    "android": {
      "package": "ru.knot.messenger",
      "googleServicesFile": "./google-services.json",
      "adaptiveIcon": {
        "foregroundImage": "./assets/adaptive-icon.png",
        "backgroundColor": "#ffffff"
      },
      "permissions": [
        "RECEIVE_BOOT_COMPLETED",
        "VIBRATE"
      ]
    },
    "updates": {
      "url": "https://mess.khomegeneric.keenetic.pro/api/v1/updates",
      "enabled": true,
      "checkOnLaunch": "ALWAYS"
    },
    "runtimeVersion": "1.0.0",
    "plugins": [
      "expo-secure-store",
      "expo-updates",
      "@react-native-firebase/app",
      "@react-native-firebase/messaging",
      [
        "expo-build-properties",
        {
          "android": {
            "compileSdkVersion": 36,
            "targetSdkVersion": 34,
            "buildToolsVersion": "35.0.0"
          }
        }
      ]
    ]
  }
}